body{padding-top:0;
padding-left:0;
padding-right:0;
}
.h2 {
	color: #330099;
	font-variant: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, "ms sans serif";
	text-transform: capitalize;
}
.h2red {
	color: #8a170f;
	font-variant: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, "ms sans serif";
	text-transform: capitalize;
}
.h3     { color: black; font-weight: bold; font-size: 11px; line-height: 13px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, "ms sans serif" }
.h5   { color: black; font-size: 11px; line-height: 14px; font-family: Verdana, Arial, Helvetica }
.tablebordercolour {
	border: thin solid #FFFFFF;
}
.sectiontitle {
	color: #FFFFCC;
	font-variant: normal;
	font-weight: bold;
	font-size: 20px;
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, "ms sans serif";
	text-transform: capitalize;
	text-indent: 145px;
}
.sectionheadingforpages {
	color: #FFFFCC;
	font-variant: normal;
	font-weight: bold;
	font-size: 20px;
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, "ms sans serif";
	text-transform: capitalize;
}
.h5small {
	color: black;
	font-size: 9px;
	line-height: 12px;
	font-family: Verdana, Arial, Helvetica;
}.noscriptmenu {
	cursor: hand;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #003366;
	background-color: #FFFFFF;
}
.hightlighttable {
	border: 1px solid #000000;
}
.rightcolumncolour {
	background-color: #EEEEFF;
	border: 5px solid #EEEEFF;
}
.leftcolumnindent {
	border: 5px solid #FFFFFF;
}
.leftcolumncolour {
	background-color: #FFFFCC;
	border: 5px solid #FFFFCC;
}
.labourstartfeed ul {
 list-style: none;
 font-weight: bold;
 text-indent: 0px;
 margin-left: 0px;
 padding-left: 10px;
 }
.labourstartfeed li {
 margin-bottom: -5px;
 text-indent: 0px;
 margin-left: 0px;
 padding-left: 0px;
 }
.labourstartfeed ul a {
 font-weight: normal;
 display: block;
 }

.labourstartfeed p {
 display: none;
 }
 .hightlighttableutube {
	color: black; font-weight: bold; font-size: 11px; line-height: 13px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, "ms sans serif";
	text-align:left;
	background-image:url('images/frontpage/fbu%20tube%20bk.jpg');
}
.utubeback {
	background-image:url('http://fbu.me.uk/.$images[$randnum].');
}
.hightlighttableutubeload {
	color: black; font-weight: bold; font-size: 11px; line-height: 13px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, "ms sans serif";
	text-align:left;
	background-image:url('http://www.fbu.org.uk/newspress/fbutube/loading.gif');
}